html,body {
    width: 100%;
    height: 100%;
    clip: auto;
    position: absolute;
    overflow-x: hidden;
}
html {
    overflow-y: scroll;
}

@font-face {
    font-family: 'font';
    src: url(fonts/Retrogression-Regular.ttf);
}

h1 {
    font-size: 4em;
    font-family: 'font';
}

body {
    background-color: #5BB361FF;
    text-align: center;
    color: white;
    font-family:'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}

.goback {
    color: white;
    position:absolute;
    top: 3vh;
    left: 3vw;
    background-color: #d9d9d93b;
    border-radius: 9px;
    padding: 5px;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    text-decoration: none;
}

.goback:hover {
    background-color: rgba(109, 247, 194, 0.375);
}

.container {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-evenly;
    height: auto;
}

.pixelated {
    image-rendering: pixelated;
    width: 100%;
    height: auto;
    display: block;
    height: 2.5em;
    margin: 1em;
}

.contact-wrapper {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    height: 20%;
}

.contact {
    margin: 1em;
    padding: 1em;
    border-radius: 10px;
    background-color: #F99252FF;
    color: #5BB361FF;
    border: 2px dashed white;
    filter: drop-shadow(6px 6px 10px rgba(31, 27, 49, 0.381));
}

a {
    text-decoration: none;
    color: white;
}

.contact:hover, .pixelated:hover {
    transform:scale(1.1);
}

.button {
    margin: 20px;
}

.copy-text {
    background-color: rgb(184, 219, 147);
    color: #5BB361FF;
    padding: 5px;
    border-radius: 1px;
    filter: drop-shadow(6px 6px 10px rgba(31, 27, 49, 0.381));
    border: white solid 2px;
    width: 25em;
    margin: auto;
}

.copy-button {
    background-color: #11ADC1FF;
    color: white;
    padding: 5px;
    border-radius: 2em;
    filter: drop-shadow(6px 6px 10px rgba(31, 27, 49, 0.381));
    border: white solid 2px;
    width: 10em;
    margin: 2em;
    cursor: pointer;
    transition: 2s;
}

.wrapper {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}

.success {
    background: #0d8b79;
    transition: 0.3s;
}
